### Enumeration

# WebKit AutomationBrowsingContextPresentation

since: 2.28

#### Declaration

    enum WebKit.AutomationBrowsingContextPresentation

#### Description [src]

Enum values used for determining the automation browsing context presentation.

Available since: 2.28

#### Members

`WEBKIT_AUTOMATION_BROWSING_CONTEXT_PRESENTATION_WINDOW`

  A window.

  - Value: `0`
  - Available since: 2.28
`WEBKIT_AUTOMATION_BROWSING_CONTEXT_PRESENTATION_TAB`

  A tab.

  - Value: `1`
  - Available since: 2.28